# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.2

src/CMakeFiles/ztee.dir/topt_compat.c.o: src/topt.c
src/CMakeFiles/ztee.dir/topt_compat.c.o: src/topt.h
src/CMakeFiles/ztee.dir/topt_compat.c.o: src/topt_compat.c

src/CMakeFiles/ztee.dir/ztee.c.o: lib/csv.h
src/CMakeFiles/ztee.dir/ztee.c.o: lib/lockfd.h
src/CMakeFiles/ztee.dir/ztee.c.o: lib/logger.h
src/CMakeFiles/ztee.dir/ztee.c.o: lib/queue.h
src/CMakeFiles/ztee.dir/ztee.c.o: lib/types.h
src/CMakeFiles/ztee.dir/ztee.c.o: lib/util.h
src/CMakeFiles/ztee.dir/ztee.c.o: lib/xalloc.h
src/CMakeFiles/ztee.dir/ztee.c.o: src/topt.h
src/CMakeFiles/ztee.dir/ztee.c.o: src/ztee.c

